POLYGRAPH-LR(1)

NAME
polygraph-lr - console log extractor

SYNOPSIS
lr [--option ...] <log_file_name> ...

DESCRIPTION
Extracts console logs from Web Polygraph binary log files.

OPTIONS

--help
    list of options

--version
    package version info

--out <file>
    redirect console output

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site